## libalgorithm-dependency-perl 1.110

=== debian/changelog ===
libalgorithm-dependency-perl (1.110-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * convert to source format 3.0 (Closes: #1007677)

 -- Bastian Germann <bage@debian.org>  Tue, 09 Jul 2024 22:41:44 +0200

libalgorithm-dependency-perl (1.110-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:08:22 +0100

libalgorithm-dependency-perl (1.110-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with '.' removed from perl's @INC":
    use dh(1) in debian/rules.
    (Closes: #834342)

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2016 20:34:39 +0200

libalgorithm-dependency-perl (1.110-1) unstable; urgency=low

  * new upstream version (Closes: 605314)
  * bumped debhelper compat version
  * bumped standards version
    - dh_clean -k to dh_prep
    - added misc:Depends at control file
  * changed PREFIX to DESTDIR at rules
  * added homepage field at control

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 02 Jul 2011 12:52:05 +0200

libalgorithm-dependency-perl (1.106-1) unstable; urgency=low

  * New Upstream Release
  * new standards version
  * bumped to new debhelper version 6

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 5 Feb 2008 22:01:12 +0200

libalgorithm-dependency-perl (1.103-1) unstable; urgency=low

  * New Upstream Release

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 26 Oct 2007 20:10:12 +0200

libalgorithm-dependency-perl (1.102-1) unstable; urgency=low

  * New Upstream Release
  * Bumped up to new standards version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 8 Feb 2007 13:58:34 +0100

libalgorithm-dependency-perl (1.101-1) unstable; urgency=low

  * Initial Release (Closes: #344017)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 1 Dec 2005 20:45:13 +0200
