=== debian/control ===
Source: libalgorithm-dependency-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.8.0-7), libparams-util-perl, libtest-classapi-perl, libpath-class-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Algorithm-Dependency/

Package: libalgorithm-dependency-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libparams-util-perl, libtest-classapi-perl, libpath-class-perl
Description: Base class for implementing various dependency trees in Perl
 Algorithm::Dependency is a framework for creating simple read-only dependency
 heirachies, where you have a set of items that rely on other items
 in the set, and require actions on them as well.
