## libalgorithm-dependency-perl 1.112

=== debian/changelog ===
libalgorithm-dependency-perl (1.112-1) unstable; urgency=medium

  * Maintain package in Debian Perl Group
    Closes: #1112292
  * Add watch file
  * d/copyright: DEP5
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Fix Homepage
  * Annotat Build-Depends nocheck

 -- Andreas Tille <tille@debian.org>  Thu, 18 Sep 2025 10:52:45 +0200
