=== debian/control ===
Source: libalgorithm-dependency-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libparams-util-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-classapi-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-dependency-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-dependency-perl.git
Homepage: https://metacpan.org/release/Algorithm-Dependency

Package: libalgorithm-dependency-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libparams-util-perl,
         libtest-classapi-perl,
         libpath-class-perl
Description: Base class for implementing various dependency trees in Perl
 Algorithm::Dependency is a framework for creating simple read-only dependency
 heirachies, where you have a set of items that rely on other items
 in the set, and require actions on them as well.
