=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-Dependency   .*/Algorithm-Dependency-v?@ANY_VERSION@@ARCHIVE_EXT@$
